#copyright(c)Syslint technologies
import os
import sys
from shellcolor import shellcolor
from datetime import datetime
import subprocess
import version
import deps

def start():
    now = datetime.now()
    sys.stdout.write("Copyright (C) 2009-"+str(now.year)+", Syslint Technologies India(P) LTD.")
    sys.stdout.write("""
                            _                                       
  ___  _ __   _ __    __ _ (_) _ __  __  __    ___  ___   _ __ ___  
 / __|| '_ \ | '_ \  / _` || || '_ \ \ \/ /   / __|/ _ \ | '_ ` _ \ 
| (__ | |_) || | | || (_| || || | | | >  <  _| (__| (_) || | | | | |
 \___|| .__/ |_| |_| \__, ||_||_| |_|/_/\_\(_)\___|\___/ |_| |_| |_|
      |_|            |___/                                          
        
        """)
    sys.stdout.write("\n")
    sys.stdout.write("Cpnginx has been removing from your server .. \n")
    deps.remove_hooks()
    deps.clean_fpm()
    deps.remove_disable()
    deps.remove_files()
    sys.stdout.write("Sorry to see you are removing cpnginx and compromizing server security\n")
    sys.stdout.write("If you need any soft of cpnginx technical support please contact us\n")

